.top_m {
	padding: 5px;
	 margin-right: 5px;
	margin: 3 auto;
	float:right;
	color:#111111;
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
}
.atop_m {
	color:#111111;
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height: 20px;
	text-decoration:none;
}
 
.atop_m:hover {
	color:#111111;
	font:Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height: 20px;
	background-color: #EEEEEE;
}
.campo_obligatorio{
	color: #E4363A;
	text-decoration:none;
	font-style: normal;
	font-family: Verdana,Arial, helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;


}.notification_error {
	width: 300px;
	margin: 0px;
	margin-top: 15px
	padding: 15px 15px 15px 15px;
	color: #990000;
    font-size:10px;
	text-align:left;
}
.error { 
	font-weight:normal;
	color:red;text-align:left;
	width:300px; padding-left:25px;
	visibility: hidden;
	display:none;
	font-size:14px;
		text-align:left;
		margin-right: 10px;
}
.errors { 
	font-weight:normal;
	color:red;text-align:left;
	width:300px; padding-left:25px;
	visibility: hidden;
	font-size:14px;
		text-align:left;
			margin-right: 10px;

}
#enc{
	text-align:left;
	 margin-top:0px;
	 padding-top:0px;
	 padding-bottom:0px;
	  background-color:#CEDCFF;
	   color:#333;
	}
h4 {
	 padding-bottom:0px;
	  margin-bottom:0px;
	  margin-bottom:3px;
}
.mya{
	color:#FFF;
	}
.mya:hover, mya:visited{
	text-decoration:none;
	color:#FFF;
	}
.mya1{
	color: #414348;
	}
.mya1:hover, mya1:visited{
	text-decoration:none;
	color:#414348;
	}
.comentario{
	text-decoration:none;
	color: #5B5B5B;
	font-size: 1.2em;
	margin-top: 10px;
	margin-bottom:0px
	}
.u_comentario{
	text-decoration:none;
	color: #03C;
	font-size: 1.2em;
	}
small{
	text-decoration:none;
	color: #000;
	font-size: 0.6em;
	font-weight:bold
	}
.nivel2{
	text-align:left;
	background-color:#FFF;
	float: left;
	width:50%;
	padding:3px;
	padding-top:0px;
	padding-bottom:0px;
	min-width:220px;
	} 
.nivel3{
	text-align:left;
	background-color:#FFF;
	float: left;
	width:33%;
	padding:5px;
	min-width:220px
	}